body{
	background-color:white;}
#allaround{
position:relative;
height:1190px;
	width:915px;
		background-color:white;
			margin: 0 auto;
			}
#header{
position:relative;
height:190px;
	width:935px;
			margin: 0 auto;
						background-color:white;
						
						}
#headerpic{

	position:relative;
		margin: 0 auto;
			border-bottom:groove #666666;}
					
				
#menycontainer{
height:30px;
	width:920px;
			margin-right:45px;
						margin-top:-10px;
							padding-left:30px;
								padding-top:10px;
								
							
								
							       
									
							}
a{ word-spacing:55px;
text-decoration:none;
margin-left:60px;}



									
								
									
		
										
								
#textcontainer{
height:350px;
	width:950px;
			margin-left:20px;
						margin-top:50px;
						border-top:#330099;
						border-bottom:groove #666666;
						
					
					
					}

h1{
margin-top:-650px;
margin-left:60px;
}
						
						
p{ margin-left:30px;
	margin-top:-10px;
	font-size:20px;
	}
	
#picturediv{
background-color:white;
margin: 0 auto;


}
#ansikte{

position:absolute;
left:790px;



}
#text{
margin-bottom:290px;
margin-right:90px;}



				


				


						
						


							
						
						


